@charset "utf-8";


body{
	margin: 0 0 0 0;
	background-color: #FFF;
	vertical-align: top;
	
	
	}

.headerbg{
	background-repeat:repeat-x;
	background-color: #1C3877;
	
	
	}
.footer {
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	height: 45px;
	width: 702px;
}
.menubar {
	background-color: #e6e6e6;
	width: 152px;
}
.leftmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1c3877;
	background-image: url(images/menubullet.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 4px;
	height: 20px;
	padding-top: 3px;
}

.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1c3877;
	text-decoration: none;
	
	
}

.link:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #9B2825;
	
}

.seprator {
	background-color: #E6E6E6;
	background-image: url(images/menuseprator.jpg);
	background-repeat: repeat-x;
	height: 6px;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #1C3877;
	background-image: url(images/headingbg.jpg);
	background-repeat: repeat-y;
	height: 25px;
	padding-top: 3px;
	padding-left: 5px;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}
.footerlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.footerlink:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FA3435;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #4c4c4c;
	padding-left: 5px;
	padding-right: 5px;
}
.body-heading {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #090909;
	text-decoration: none;
}

ul{
	list-style-type: square;
}
ol{}
li {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #090909;
	padding-left: 5px;
}
.heading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #1C3877;
	padding-top: 3px;
	padding-left: 5px;
}
.heading2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #1C3877;
	padding-left: 10px;
}
.submit_registry{background-color:#1C3877;
	width:100px;
	height:24px;
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	border:1px solid #d2dce6;}
	
.input_contact{background-color:#e6e6e6;
	width:250px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
	
.textarea_contact{background-color:#e6e6e6;
	width:250px;
	height:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
	
.select{background-color:#e6e6e6;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
body { margin:0px; padding:0px;